Subject: [Mobopts] IRSG review of draft-irtf-mobopts-l2-abstractions-04.txt completed

From: Rajeev Koodli <[email-masked]>
Date: Tue, 20 Nov 2007 17:53:41 -0800

Hi Aaron,

This note is to formally request you to advance the MobOpts RG ID "Unified
L2 Abstractions for L3-Driven fast Handover" [1] to IESG for their "no
circumvention" review prior to its publication as an Experimental RFC.

The detailed IRSG review (of version 03) and subsequent acceptance (of
version 04) by John Levine are available at

http://www1.ietf.org/mail-archive/web/mobopts/current/msg00873.html

The above review and the IRSG poll input are documented at the tracker
http://www3.tools.ietf.org/group/irtf/trac (which is currently down for me
to provide the exact ticket #)

Since this document represents the consensus of the MobOpts RG, I request
that the following IESG note (taken from [2]) be included:

"This document is not an IETF Internet Standard.  It represents
the consensus of the MobOpts Research Group of the Internet Research
Task Force.  It may be considered for standardization by the
IETF in the future."

The IRSG poll provided input [3] which could be incorporated as RFC Editor
notes.

Thanks,

-Rajeev
-- 
http://people.nokia.net/~rajeev

[1]: http://tools.ietf.org/id/draft-irtf-mobopts-l2-abstractions-04.txt

[2]: http://www.irtf.org/chairfiles/draft-irtf-rfcs-01.html#iesg-notes

[3]:
> 
> Vote: Ready to publish
> 
> Short Review:
> 
> The document is very easy to read and understand.  I have worked in this
> area (though more focused on L3-L4 interaction than L3-L2) and I think it
> is a useful and needed contribution.
> 
> The diagrams are clear and the appendices provide useful supporting
> material.
> 
> The "Architectural Considerations" section is a good idea for a document
> like this, and building off the IAB document was also a great idea.
> 
> I didn't quite buy the logic on number 5, and suggest a different explanation
> instead of:
>>   [5]   Proposals must demonstrate that effective congestion control is
>>         maintained.
>> 
>>         Since this mechanism is coupled to the IP layer, and not
>>         directly to the transport layer, the proposed mechanism does
>>         not directly affect congestion control.
> 
> I think it would be more correct to say:
> Since the proposed inter-layer communications are local within a host,
> and not across a network, they don't directly raise congestion control
> concerns.  The response of individual protocols to these notifications
> should ensure that effective congestion control is maintained, but those
> instantiations are outside the scope of this document.
> 
> Grammar/Spelling:
> 
> "utilize other layer's control" ->
> "utilize other layers' control" ?

_______________________________________________
Mobopts mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mobopts

---

From: Aaron Falk <[email-masked]>
Date: Wed, 21 Nov 2007 10:23:52 -0500

Dear RFC Editor-

Please publish draft-irtf-mobopts-l2-abstractions-04 as an  
Experimental IRTF-stream RFC.  The IRSG has reviewed this document  
and approved it for publication.  Please include Rajeev Koodli  
<[email-masked]> on all correspondence relating to  
publication of this document.  Details of the review process follow  
below.

Also, please make the two small edits are requested below.

Regards,

--Aaron Falk
   IRTF Chair

Begin forwarded message:

> From: Rajeev Koodli <[email-masked]>
> Date: November 20, 2007 8:53:41 PM EST
> To: ext Aaron Falk <[email-masked]>
> Cc: <[email-masked]>, "[email-masked]" <[email-masked]>
> Subject: IRSG review of draft-irtf-mobopts-l2-abstractions-04.txt  
> completed
>
>
> Hi Aaron,
>